import styles from "./pig.module.scss";
import { LogoPig } from "./pigs/LogoPig";

export const Pig = ({
  type,
}: {
  type:
    | "logo"
    | "music"
    | "point"
    | "student"
    | "dance"
    | "listen"
    | "drink"
    | "guard"
    | "peek";
}) => {
  return <div className={styles.pig}>{type === "logo" && <LogoPig />}</div>;
};
