import { PersonList } from "./PersonList";
import styles from "./personSection.module.scss";

export const PersonSection = ({ heading }: { heading: string }) => {
  return (
    <section className={styles.personSection}>
      <h2 className={styles.heading}>{heading}</h2>
      <PersonList />
    </section>
  );
};
